html, body {
	margin: 0;
	padding: 0;
} 
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background: #000000 url(wall.jpg) no-repeat left top fixed; 
	-webkit-background-size: 100% 100%; 
	-moz-background-size: 100% 100%; 
	-o-background-size: 100% 100%; 
	background-size: 100% 100%; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}

h2 b { color: #c60839; }
a { color: #c60839; text-decoration: none; }
a:hover { color: #c60839; text-decoration: underline; }

a.button { 
	display: inline-block;
	color: #000000; 
	padding: 50px 5px;
	text-transform: uppercase;
	font-weight: bold;
	height: 30px;
	width: 22%;
	vertical-align: bottom;
	font-size: 120%;
}
a.button small { color: #cccccc; } 
a.button:hover { 
	background: url(back-hi.png) repeat; 
	color: #ffffff;
	text-decoration: none; 
}

#header {
	background: #ffffff; 
	height: 62px;
	overflow: hidden;
	padding-bottom: 2px;
}
#main {
	background: url(back.png) repeat; 
	padding: 10px 0 30px 0;
}	
#menu {
	background: url(back-hi.png) repeat; 
	text-align: center;
}	
#menu a {
	display: inline-block; 
	padding: 10px 30px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: #ffffff;
}		
#menu a:hover {
	background: url(back-hi.png) repeat; 
}	
#menu a.sel {
	font-weight: bold; 
}									
.content {
	width: 980px;
	margin: 0 auto 0 auto;
}
#footer {
	background: url(back-hi.png) repeat; 
	text-align: right;
	color: #ffffff;
	font-size: 11px;
	padding: 10px 0 10px 0;
}	
table {
	width: 100%;
}
table td {
	border: 1px solid #666666;
	margin: 0;
	padding: 8px;
	background: url(back.png) repeat; 
	text-align: center;
}